A HTTP client response

### Type parameters

- #### T: SCResponses

### Hierarchy

- HttpClientResponse

## Index

### Properties

- body
- headers
- statusCode

## Properties

### body

body: T | SCErrorResponse

- Defined in src/httpClientInterface.ts:75

### headers

headers: HttpClientHeaders

- Defined in src/httpClientInterface.ts:82

Headers of the response

A key-value-map of headers of the response

### statusCode

statusCode: number

- Defined in src/httpClientInterface.ts:87

Status code of the response

Generated using TypeDoc